spring:
  datasource:
    url: jdbc:mysql://58.49.150.163:3306/eairp?useUnicode=true&characterEncoding=utf-8&useSSL=false&allowPublicKeyRetrieval=true
    username: root
    password: Clunt@12345
    dynamic:
      druid:
        max-wait: 60000
        initial-size: 5
        min-idle: 5
        max-active: 20
  data:
    redis:
      host: 58.49.150.163
      port: 6379
      username: default
      password: Clunt@12345
      jedis:
        pool:
          max-active: 20
          max-wait: 100
          max-idle: 20
          min-idle: 5
      timeout: 10000
